.ad_views	{
	padding-top:4px;
	height:90px;
}
.til	{
	padding-top:9px;
	height:26px;
	border-bottom:1px solid #ccc;
}
.bodys{
	background:#ffffff;
	min-height:1300px;
}
.bodys img{max-width: 650px; max-height: 2650px; width: expression(this.width >650 && this.height < this.width ? 650: true); height: expression(this.height > 2650 ? 2650: true);}
.bodys p u strong{font-weight:normal;}
.subject{
	height:50px;
	text-align:center;
	line-height:50px;
}
.zz{
	height:25px;
	line-height:21px;
	text-align:center;
}
.daodu{
	margin:auto;
	padding:10px;
	width:650px;
	border:1px solid #ccc;
	background:#fff;
	text-align:left;
	line-height:21px;
}
.memo{
	width:670px;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	line-height:24px;
	font-size:14px;
}
.ad_mid	{
	padding-top:4px;
	height:60px;
}
.index_memo{
	padding:8px;
	background:url('../ocp_img/til_memobg.gif') repeat-x;
	border-bottom:1px solid #B6BFC7;
}
.inpt	{
	background:url('../ocp_img/o.gif') no-repeat center center;
}
.inpt2	{
	border:1px #fff solid;background:#ffffff;
}
.dd{
	width:638px;
	overflow:hidden;
}
.dd li{
	float:left;
	margin-left:10px;
	width:290px;
	line-height:23px;
	height:23px;
	overflow:hidden;
	white-space: nowrap;
}
.memo h2{
	line-height:20px;
	font-size:14px;
	font-weight: bold;
}
.memo p{
    text-indent:28px;}
	
.memo h3{
	text-indent:0px;
	text-align:center;
	font-size:14px;
	color:#000;
	font-weight: normal;	
}
.memo h6{
	text-indent:0px;
	text-align:center;
	font-size:14px;
	color:#000;
	font-weight: normal;	
}
.memo h4{
	line-height:24px;
	font-size:14px;
	font-weight: normal;
}

h1.title1{
	text-indent:0px;
	text-align:center;
	font-size:18px;
	color:#000;
	font-weight: bold;
	padding:0px;
	margin:0px;
	line-height:22px;
}	

/*.memo a:link,.memo a:visited,.memo a:hover,.memo a:active{
		text-decoration: none;}

.memo h2 a:link,.memo h2 a:visited,.memo h2 a:hover,.memo h2 a:active{
	font-weight:bold;}*/


	.memo u{
text-decoration: none;
}